Last Comment Bug 784533 - Replace deprecated nsIScriptableUnescapeHTML in feeds
: Replace deprecated nsIScriptableUnescapeHTML in feeds
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Feed Reader (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Thunderbird 17.0
Assigned To: alta88
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 15:36 PDT by alta88
Modified: 2012-08-27 10:05 PDT (History)
4 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (2.06 KB, patch)
2012-08-21 15:40 PDT, alta88
mconley: review+
Details | Diff | Splinter Review

Description alta88 2012-08-21 15:36:48 PDT

    
Comment 1 alta88 2012-08-21 15:40:52 PDT
Created attachment 653984 [details] [diff] [review]
patch


henri, i believe this is the last usage of nsIScriptableUnescapeHTML, in case you want to remove the interface.
Comment 2 Mike Conley (:mconley) - (needinfo me!) 2012-08-27 07:40:38 PDT
Comment on attachment 653984 [details] [diff] [review]
patch

Review of attachment 653984 [details] [diff] [review]:
-----------------------------------------------------------------

Looks OK to me. Thanks!
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-08-27 10:05:38 PDT
https://hg.mozilla.org/comm-central/rev/9ada17dea446

Note You need to log in before you can comment on or make changes to this bug.